﻿/*----------------------------------------------------------------------------*/
/*Rozvržení stránky                                                           */
/*----------------------------------------------------------------------------*/
html{	
  cursor: default;
  text-align: center;
  padding:    0em;
  margin:     0em auto 0em auto;
}

body{
  text-align: center;
  padding:  0em;
  margin:  0em auto 0em auto;
  font-size: 11px;
  font-family: Tahoma, Arial, sans-serif;
  background-image:url('../pictures/podklad.jpg'); 
  background-repeat: repeat
}

.nadpis {
	font-family : Arial CE, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15pt;
	color : #00008B;
}

.nepovinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Black;
}

.jmeno {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}

.povinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Red;
	font-weight : bold;
}

.input {
	border: 1px #CCCC99 solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 11px;
}

.readonly{
	border: 1px #CCCC99 solid;
	padding: 2px; 
	margin: 0px;
	background-color: #EDEDDC;
	font-size: 11px;
}

#window {
position: absolute; left: 30px; width: 650px; top: 70px;
font-family: Arial, Helvetica, sans-serif
}

#pergamen {
position: absolute; left: 30px; width: 350px; top: 45px; height: 30px;
}

#nav_kniha{
  padding:  0em;
  margin:   0em auto 0em auto;
  width:    650px;
  text-align: center;
}

#vzkazy{
  padding:  0em;
  margin:   0em auto 0em auto;
  width:    75%;
  text-align: center;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      400px;
}

fieldset{
  padding: 15px;
  width:   350px;
}

hr{
  width: 50%;
  color: white;
}

.kom_odp0{
	margin-left:0px;
	margin-top:11px;	
}
.kom_odp1{
	margin-left:20px;
	margin-top:11px;

}
.kom_odp2{
	margin-left:40px;
	margin-top:11px;	
}

.kom1{
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid #C9C992;	
	border-top:1px solid #C9C992;	
	border-right:1px solid #C9C992;	
	background-color: #EDEDDC;
	text-align:left;	
}

.kom2{
	padding: 2px;
	border-left:1px solid  #C9C992;	
	border-right:1px solid #C9C992;	
	#border-top:1px dotted #C9C992;	
	#border-bottom:1px dotted #C9C992;
	text-align:left;		
}

.kom3{
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid #C9C992;	
	border-right:1px solid #C9C992;
	border-bottom:1px solid #C9C992;	
	text-align:left;
	background-color: #EDEDDC;
	-moz-border-radius-bottomleft: 8px;	
}